Integrated fails with Twig 1.26 / 1.26.1

Description

Steps to reproduce

Downgrading to Twig 1.25 solves the problem. Also tried with Symfony 2.8, does not work. Tried to upgrade twig/extensions, but this results in another error (unsure if this solves the problem if this error is solved).

Technical tasks

None

Deployment actions

None

Activity

Show:
Marijn Otte
October 17, 2016, 12:52 PM
Edited

Assignee

Unassigned

External issue ID

None

Client

None

Min. hours

None

Dev hour estimate

None

Fix versions

Configure